body.westernpioneers #pre-content {
  background: url('../images/header_bg.png') repeat left top, rgba(0,152,219,.5);
}

#block-westernpioneersheader {
  color: #fff;
  display: inline-block;
  margin-left: 20px;
  padding: 30px 0;
  position: relative;
}

#block-westernpioneersheader h1 {
	margin: 0;
}

#block-westernpioneersheader a {
	color: #fff;
}

.westernpioneers .bio-title span,
.westernpioneers .page-title.image_overlay {
  background: #a7604e;
}